# FlowJo v9 Bulk Converter (FlowJo plugin) #

This is a FlowJo v10 plugin; it leverages the PopulationPluginInterface as an entry point; it prompts the user to select input directories, which are then scanned for any .jo files. The .jo files (FlowJo version 9 workspaces) are then converted one after another to .wsp files (FlowJo version 10 workspaces) by opening the .jo in FlowJo, saving as .wsp and closing that workspace.


### How to use it? ###

* This plugin requires a recent version of FlowJo, e.g., FlowJo 10.7.2 or later. Download FlowJo from [here](https://www.flowjo.com/solutions/flowjo/downloads).
* This plugin does not have any additional dependencies; it can be installed by simply placing your jar file into your plugins folder and restarting FlowJo. More information on installing FlowJo plugins can be found [here](https://docs.flowjo.com/flowjo/plugins-2/installing-plugins/).

### How to set it up as a developer? ###
* Eclipse project file included.
* Can be set up simply as a Java 9 project depending on FlowJo 10 jar files (which can be found in your FlowJo 10.7.2 installation).

### Contact details ###

* Initially created by [Josef Spidlen](mailto:Josef.Spidlen@bd.com) in June 2021.
